zlaqz2.f(3)

NAME
zlaqz2.f

SYNOPSIS

  Functions/Subroutines
recursive subroutine zlaqz2 (ILSCHUR, ILQ, ILZ, N, ILO, IHI, NW, A, LDA, B, LDB, Q, LDQ, Z, LDZ, NS, ND, ALPHA, BETA, QC, LDQC, ZC, LDZC, WORK, LWORK, RWORK, REC, INFO)
ZLAQZ2

Author

Generated automatically by Doxygen for LAPACK from the source code.